OID Class Reference

Object Identifier. More...

`#include <asn.h>`

## Public Member Functions

| OID (word32 v)
| OID (BufferedTransformation &bt)
OID & | operator+= (word32 rhs)
void | DEREncode (BufferedTransformation &bt) const
void | BERDecode (BufferedTransformation &bt)
void | BERDecodeAndCheck (BufferedTransformation &bt) const

## Public Attributes

std::vector< word32 > | m_values

## Detailed Description

Object Identifier.

Definition at line 82 of file asn.h.

The documentation for this class was generated from the following file:

- asn.h